
---- Beschreibung ----------------------------------------------------

     Legt die Beziehung zwischen Ihrem System und einem Namen-
     Service fest.

     Um dem Namen-Server bekannt zu sein, muß der Server über
     verschiedene Informationen zum System verfügen. Dazu gehören 
     beispielsweise der Systemname, die IP-Adresse und/oder die 
     Ethernet-Adresse. Die spezifischen gespeicherten Informationen
     sind abhängig vom jeweils verwendeten Namen-Server. Instruktionen
     über das Hinzufügen eines Systems zu einem Namen-Service finden Sie
     im Handbuch "Installing Solaris".

     HINWEIS: Durch Einrichten Ihres Systems als Teil eines 
     Namen-Service kann sich die Informationsmenge reduzieren,
     die Sie in den folgenden Bildschirmen eingeben müssen. 

     Wenn Ihnen der Netzwerk-Namen-Service für Ihr System nicht
     bekannt ist, sollten Sie nicht versuchen, selbst einen 
     anzugeben, sondern Ihren Systemverwalter fragen. 


---- Siehe hierzu auch -----------------------------------------------

     NIS+
     NIS
     DNS
     Namen-Service
